/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */


/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */
.rd-navbar-static .rd-navbar-dropdown{
	width: auto !important;
	min-width: 270px !important;
}
.rd-navbar-static .rd-navbar-dropdown li > a span,
.rd-navbar-static .rd-navbar-megamenu li > a{
	white-space: nowrap;
}
.rd-navbar-static .rd-navbar-nav .submenu li.rd-navbar--has-dropdown:before{
	right: -20px !important;
}
.page-content ul, .page-content ol,
.post-content ul, .post-content ol
{
	padding-left: 15px;
}
.page-content ul li,
.post-content ul li{
	list-style: disc outside;
}
.page-content ol li,
.post-content ol li{
	list-style: decimal outside;
}
/*ovul cal & preg calc*/
#preg-calc, #ovul-calc-tool {
    background: #fff;
    padding: 2em;
    border-bottom: 2px #f7f7f7 solid!important;
    margin-bottom: 20px;
}
#ovul-calc-tool label, #preg-calc label {
    color: #555555;
    font-size: 0.85em;
}
#preg-calc .input-group .form-control, #ovul-calc-tool .input-group .form-control {
    display: inline-block;
    width: 75%;
    height: 40px;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#preg-calc .form-control, #ovul-calc-tool .form-control {
    display: inline-block;
    width: 75%;
    height: 40px;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 20px;
}
#preg-calc .form-control {
    width: auto;
    border: none;
    margin: 0 0 4px 0px;
    padding: 0;
}
.ovstart {
    margin-right: 10px;
}
.ovend {
    margin-left: 10px;
}
#preg-calc .alert-info, #ovul-calc-tool .alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
    display: block;
    margin-top: 10px;
}
#preg-calc .alert, #ovul-calc-tool .alert {
    padding: 15px;
    margin-bottom: 22px;
    border: 1px solid transparent;
    border-radius: 0;
    font-size: 14px;
    line-height: 23px;
}
#preg-calc .btn-block, #ovul-calc-tool .btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-size: 18px;
}
#preg-calc .btn-warning, #ovul-calc-tool .btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}
#preg-calc .btn, #ovul-calc-tool .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 8px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#preg-calc tr td {
    border-top: none;
    font-size: 15px;
}
#preg-calc tr td.due_date {
    border-right: 1px solid #000;
    font-size: 20px!important;
    font-weight: bold;
    text-align: center;
}
.duedate {
    display: block;
}
#preg_cal_results {
    display: none;
}
#preg_cal_results.formDisplay {
    display: block;
}
.preg-calc-container label {
    color: #555555;
    font-size: 0.85em;
}
.ovulation-calendar-table thead tr th {
    background: #96b66e;
    border: 1px solid #7da051;
    color: #2e3b1d;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}
.ovulation-calendar-table tbody tr td {
    vertical-align: middle;
    text-align: center;
}

#secondary ul li i,
.footer-col-content li i{
    vertical-align: baseline;
}
.page-header__content .header-add-info a.btn-primary{
    color: #ffffff;
    text-decoration: none;
}
.page-header .rd-navbar-static .rd-navbar-collapse li a{
    margin: 0 20px 0 0;
}
.page-header .page-header__panel .links li a i.fa,
.page-header .rd-navbar-static .rd-navbar-collapse li a i.fa{
    vertical-align: baseline;
}
.ywg-social-icons {
    float: right;
}
.ywg-social-icons li {
    display: inline-block;
    margin-left: 20px;
}
.ywg-social-icon a.icon {
    color: #ffffff;
    font-size: 24px;
    width: 20px;
    height: 20px;
    margin: 0px;
}
.ywg-social-icon i:hover {
    color: #f69684;
}
.ywg-social-icon span {
    display: none;
}
.main-copyright{
    padding-bottom: 50px !important;
}
#secondary ul.children {
    padding-left: 20px;
}
.banner-description-sm{
    font-size: 1vw !important;
}
